.wlc-menu__item--events[_ngcontent-wlc-app-c2437895350] .wlc-menu__link[_ngcontent-wlc-app-c2437895350] {
        display: flex;
        align-items: center;
        width: 100%;
        border: none;
        margin-top: 5px;
        padding: 0;
        color: var(--fc-textColor);
        font-size: 1.4rem;
        text-align: left;
        background: var(--mc-bg500);
        transition: all 0.3s linear;
        border-radius: 10px;
      }
      .wlc-menu__item--events[_ngcontent-wlc-app-c2437895350] .wlc-menu__link.active[_ngcontent-wlc-app-c2437895350] {
        color: var(--fc-textColor);
        font-weight: 400;
        background: var(--mc-bg500);
      }
      .wlc-menu__item--events[_ngcontent-wlc-app-c2437895350] .wlc-menu__link.active[_ngcontent-wlc-app-c2437895350]:hover {
        color: var(--fc-textColor);
        background: var(--mc-bg500);
      }
      .wlc-menu__item--events[_ngcontent-wlc-app-c2437895350] .wlc-menu__link[_ngcontent-wlc-app-c2437895350]:not(.active):hover {
        color: var(--fc-textColor);
        background: var(--mc-burgerColor);
        cursor: pointer;
      }
      .wlc-menu__item--events[_ngcontent-wlc-app-c2437895350] .wlc-menu__icon[_ngcontent-wlc-app-c2437895350] {
        width: 16px;
        height: 16px;
        margin: 0 10px 0 20px;
      }
      .wlc-menu__item--events[_ngcontent-wlc-app-c2437895350] .wlc-menu__link[_ngcontent-wlc-app-c2437895350] {
        margin-top: 0;
        color: #fff;
        font-size: 1.6rem;
        transition: none;
        border-radius: 0;
      }
      .wlc-menu__item--events[_ngcontent-wlc-app-c2437895350] .wlc-menu__link.active[_ngcontent-wlc-app-c2437895350] {
        color: #fff;
        font-weight: 700;
        background: var(--mc-bg700-l10) !important;
      }
      .wlc-menu__item--events[_ngcontent-wlc-app-c2437895350] .wlc-menu__link.active[_ngcontent-wlc-app-c2437895350]:hover {
        color: #fff;
      }
      .wlc-menu__item--events[_ngcontent-wlc-app-c2437895350] .wlc-menu__link[_ngcontent-wlc-app-c2437895350]:not(.active):hover {
        background: var(--mc-bg700-l5) !important;
      }
      .wlc-menu__item--events[_ngcontent-wlc-app-c2437895350] .wlc-menu__link[_ngcontent-wlc-app-c2437895350] .wlc-menu__icon[_ngcontent-wlc-app-c2437895350] {
        margin: 0 20px 0 30px;
      }
      .wlc-menu__item--events[_ngcontent-wlc-app-c2437895350] .wlc-menu__link[_ngcontent-wlc-app-c2437895350] .wlc-menu__icon[_ngcontent-wlc-app-c2437895350] svg,
      .wlc-menu__item--events[_ngcontent-wlc-app-c2437895350] .wlc-menu__link[_ngcontent-wlc-app-c2437895350] .wlc-menu__icon[_ngcontent-wlc-app-c2437895350] svg path {
        fill: revert-layer;
      }
